{% extends 'baseNavBar.html' %}
{% load static %}

{% block css %}
    <link rel="stylesheet" href="{% static 'css/stylelanding.css' %}" />
{% endblock css %}

{% block title %}
    Event.in
{% endblock title %}
{% block page%}

    <div class="landing mb-3">
        <h1>Event.in</h1>
        <h3>search & promote your event here</h3>
    </div>
    <h1 class="header">Our Events</h1>
    <div class="d-flex flex-wrap cont">
        {% for e in events %}
        <a href="/events/{{e.id}}">
            <div class="event" style="background-image: url('media/{{e.image}}')">
                <h4>
                    {{ e.event }}
                </h4>
            </div>
        </a>
        {% endfor %}
    </div>
    <div class="mt-3 bg-color-black">
        <div class="container">

            <h1>Feedback to our site</h1>
            <div>
                <!-- <legend>Comments</legend> -->
                <form class="textInfo site-form" action="/" method="POST">
                    {% csrf_token %}
                    {{form}}
                    <input class="butt" type="submit" value="Submit"> 
                </form>
            </div>
        </div>
    </div>
{% endblock page %}